<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML ADV HW</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="./dist/css/styles.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
          rel="stylesheet">
</head>
<body>
<div class="wrapper">
    <div class="title">
        <div class="title__menu title-menu">
            <div class="title-menu__icon title-menu-icon">
                <div class="title-menu-icon__lines">
                    <div class="title-menu-icon__line"></div>
                    <div class="title-menu-icon__line title-menu-icon__line_middle-margin"></div>
                    <div class="title-menu-icon__line"></div>
                </div>
            </div>
            <div class="title-menu__nav title-menu-nav">
                <ul class="title-menu-nav__items">
                    <li><a class="title-menu-nav__item" href="#">Home</a></li>
                    <li><a class="title-menu-nav__item" href="#">about us</a></li>
                    <li><a class="title-menu-nav__item" href="#">our journal</a></li>
                    <li><a class="title-menu-nav__item" href="#">projects</a></li>
                    <li><a class="title-menu-nav__item" href="#">news</a></li>
                    <li><a class="title-menu-nav__item" href="#">features</a></li>
                    <li><a class="title-menu-nav__item" href="#">contact</a></li>
                </ul>
            </div>
        </div>
        <div class="title__picture">
            <img class="title__img" src="./dist/img/intro-img.png" alt="">
        </div>
    </div>
    <!-- -->
    <div class="posts">
        <h2 class="posts__title">- our Recent posts</h2>
        <div class="posts__items">
            <div class="posts__item posts-item  ">
                <div class="posts-item__picture"><img class="posts-item__img" src="./dist/img/post-img.png" alt="">
                </div>
                <div class="posts-item__text-content">
                    <h3 class="posts-item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <p class="posts-item__info">Photography, Journal<span class="posts-item__text_sep-line">/</span>9
                        Comments</p>
                    <p class="posts-item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                        sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="posts__item posts-item">
                <div class="posts-item__picture"><img class="posts-item__img" src="./dist/img/post4img.png" alt="">
                </div>
                <div class="posts-item__text-content">
                    <h3 class="posts-item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <p class="posts-item__info">Photography, Journal<span class="posts-item__text_sep-line">/</span>9
                        Comments</p>
                    <p class="posts-item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                        sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="posts__item posts-item">
                <div class="posts-item__picture"><img class="posts-item__img" src="./dist/img/post1img.png" alt="">
                </div>
                <div class="posts-item__text-content">
                    <h3 class="posts-item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <p class="posts-item__info">Photography, Journal<span class="posts-item__text_sep-line">/</span>9
                        Comments</p>
                    <p class="posts-item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                        sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="posts__item posts-item">
<!--            <div class="posts__item posts-item posts__item_hide">-->
                <div class="posts-item__picture"><img class="posts-item__img" src="./dist/img/post6img.png" alt="">
                </div>
                <div class="posts-item__text-content">
                    <h3 class="posts-item__title">Aenean Adipiscing Etiam Vestibulum</h3>
                    <p class="posts-item__info">Photography, Journal<span class="posts-item__text_sep-line">/</span>9
                        Comments</p>
                    <p class="posts-item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                        sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
        </div>
    </div>
    <!-- -->
    <div class="shots">
        <div class="shots__wrapper">
            <div class="shots__title"><span class="shots__last-short">- Last Instagram Shot</span><span
                    class="shots__insta">go to our instagram page -</span></div>
            <div class="shots__images shots-images">
                <div class="shots-images__item">
                    <img class="shots-images__img" src="./dist/img/post-1.png" alt="">
                </div>
                <div class="shots-images__item shots__images_hide">
                    <img class="shots-images__img" src="./dist/img/post-2.png" alt="">
                </div>
                <div class="shots-images__item shots__images_hide">
                    <img class="shots-images__img" src="./dist/img/post-3.png" alt="">
                </div>
                <div class="shots-images__item shots__images_hide">
                    <img class="shots-images__img" src="./dist/img/post-4.png" alt="">
                </div>
            </div>
        </div>
    </div>
</div>
<!-- -->
<div class="footer">
    <div class="footer__content">
        <h2 class="footer__title">- get in touch with us -</h2>
        <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
            malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
        <div class="footer__links footer-links">
            <a class="footer-links__item footer-links__item_rss-ico" href="#"></a>
            <a class="footer-links__item footer-links__item_fb-ico" href="#"></a>
            <a class="footer-links__item footer-links__item_twit-ico" href="#"></a>
            <a class="footer-links__item footer-links__item_drib-ico" href="#"></a>
            <a class="footer-links__item footer-links__item_pin-ico" href="#"></a>
        </div>
        <p class="footer__contacts">Moonshine St. 14-05 Light City<span
                class="footer__contacts_sep-line">/</span>
            T. +00 (123) 456 78 90<span class="footer__contacts_sep-line">/</span>
            first.last@email.com</p>
    </div>
</div>

<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<script src="./dist/js/scripts.min.js"></script>
</body>
</html>